
Figure - Bug #117244
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】设置-显示，调节亮度为最低，底框没有框住小太阳图标
2023-03-30 10:58 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-30

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-30

Test Type: ST Root cause: SeekBar 背景切图问题。

Description

【前提条件】

1、设备正常启动

【测试步骤】）

1、进入设置-显示-亮度

2、调节亮度为最低

3、查看底框范围

【预期结果】

3、底框范围与亮起的时候相同，能框住小太阳

【实际结果】

3、底框比亮起的时候范围要小，没有框住小太阳，只有小太阳的一半

（用投屏软件可以更清楚的看到，详细情况看截图）

【复现率】

3/3

History

#1 - 2023-03-30 16:05 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

190979 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:SystemUI: Fix brightness seekbar background problem.TC-RID: 1201-0201903IssueID: TS-R-BUG-117244Change-Id:

Ida589097ea136491b6d50f11dcb7b53bc44c3ef4

#2 - 2023-03-30 16:06 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-30

- Root cause set to SeekBar 背景切图问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

SeekBar 背景切图问题。

■ Next action

测试验证。

#3 - 2023-03-31 14:07 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102.202303310316

【验证情况】设置-显示，调节亮度为最低，底框框住小太阳图标，pass

#4 - 2023-03-31 14:07 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
